@font-face {
   font-family: "Gotham Medium";
   src: url("fonts/Gotham-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Pro";
   src: url("fonts/GothamPro-Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Pro Black";
   src: url("fonts/GothamPro-Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Pro";
   src: url("fonts/GothamPro.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}